
/*meg*/
body.meg aside li {
    -background: url(../QuoteWeb/resources/images/theme/meg/menuHover.png) right 0px top 27px;
}

body.meg aside ul ul li {
    -background: url(../QuoteWeb/resources/images/theme/meg/menuHover.png) right 0px top -57px no-repeat;
}

body.meg aside li:hover > a, body.meg aside li a:hover {
    _color: #b7a339;
}

body.meg .toast-success {
    background-color: rgb(255,241,224);
}

body.meg .toast-message {
    color: #000;
}

body.meg #toast-container .btn {
    background-color: #C3C3C3;
}

body.meg .toast-success h1 {
    background: rgb(0,68,133);
    color: #FFF;
}
/*megdk*/
body.megdk aside li {
    -background: url(../QuoteWeb/resources/images/theme/megdk/menuHover.png) right 0px top 27px;
}

body.megdk aside ul ul li {
    -background: url(../QuoteWeb/resources/images/theme/megdk/menuHover.png) right 0px top -57px no-repeat;
}

body.megdk aside li a {
    color: #FFF;
}

    body.megdk aside li:hover > a, body.megdk aside li a:hover {
        color: #FFF;
    }

/*blue*/
body.blue aside li {
    -background: url(../QuoteWeb/resources/images/theme/blue/menuHover.png) right 0px top 27px;
}

body.blue aside ul ul li {
    -background: url(../QuoteWeb/resources/images/theme/blue/menuHover.png) right 0px top -57px no-repeat;
}

body.blue aside li a {
    color: #fff;
}

body.blue .toast-success {
    background-color: rgb(255,241,224);
}

body.blue .toast-message {
    color: #000;
}

body.blue #toast-container .btn {
    background-color: #C3C3C3;
}

body.blue .toast-success h1 {
    background: rgb(10,53,100);
    color: #FFF;
}


/*orange*/
body.orange aside li {
    -background: url(../QuoteWeb/resources/images/theme/orange/menuHover.png) right 0px top 27px;
}

body.orange aside ul ul li {
    -background: url(../QuoteWeb/resources/images/theme/orange/menuHover.png) right 0px top -57px no-repeat;
}

body.orange aside li a {
    color: #000;
}

body.orange .toast-success {
    background-color: rgb(255,241,224);
}

body.orange .toast-message {
    color: #000;
}

body.orange #toast-container .btn {
    background-color: #C3C3C3;
}

body.orange .toast-success h1 {
    background: rgb(170,144,101);
    color: #FFF;
}

/*wf*/
body.wf aside li {
    -background: url(../QuoteWeb/resources/images/theme/wf/menuHover.png) right 0px top 27px;
}

body.wf aside ul ul li {
    -background: url(../QuoteWeb/resources/images/theme/wf/menuHover.png) right 0px top -57px no-repeat;
}

body.wf aside li a {
    color: #630000;
}

body.wf aside li:hover > a, body.blue aside li a:hover {
    color: #000;
}

body.wf .toast-success {
    background-color: rgb(255,241,224);
}

body.wf .toast-message {
    color: #000;
}

body.wf #toast-container .btn {
    background-color: #C3C3C3;
}

body.wf .toast-success h1 {
    background: rgb(0,229,132);
    color: #FFF;
}


/*bs*/
body.bs aside li {
    -background: url(../QuoteWeb/resources/images/theme/bs/menuHover.png) right 0px top 27px;
}

body.bs aside ul ul li {
    -background: url(../QuoteWeb/resources/images/theme/bs/menuHover.png) right 0px top -57px no-repeat;
}

body.bs aside li a {
    color: #FFF;
}

body.bs aside ul li.active > a, body.bs aside ul li:hover > a {
    color: #b86843;
}

body.bs aside li a:hover {
    color: #b86843;
}

body.bs aside ul ul li a {
    color: #FFF
}

    body.bs aside ul ul li a:hover {
        color: #b86843;
    }

body.bs .toast-success {
    background-color: rgb(253,218,199);
}

body.bs .toast-message {
    color: #000;
}

body.bs #toast-container .btn {
    background-color: #C3C3C3;
}

body.bs .toast-success h1 {
    background: rgb(233,26,104);
    color: #FFF;
}


/*megdk*/
body.megdk .asidewrap {
    _background: #334053;
}

body.megdk #leftfooter {
    color: #fff;
}

    body.megdk #leftfooter a {
        color: #fff;
    }

body.megdk .toast-success {
    background-color: rgb(20,30,38);
}

body.megdk .toast-message {
    color: #FFF;
    background: #2b3947;
}

body.megdk #toast-container .btn {
    background-color: #C3C3C3;
}

body.megdk .asidewrap aside, body.megdk #leftfooter {
    background: #334053;
}


/*webt5*/
body.webt5 aside li {
    background: none;
    position: relative;
}

    body.webt5 aside li a {
    }

    body.webt5 aside li:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        -background-image: url(../images/menuHover.png);
        background-size: 100% 200%;
        background-position: right 0px top 100%;
        background-repeat: no-repeat;
        z-index: -1;
        filter: grayscale(1) brightness(1.8);
    }

    body.webt5 aside li.active:before,
    body.webt5 aside li:hover:before {
        background-position: right 0px top 0;
        filter: hue-rotate(186deg) brightness(0.5) saturate(2.6);
    }

#zhuye{
    cursor:pointer;
}